PLATFORM_DEVICE_ADD(9)

NAME
platform_device_add - add a platform device to device hierarchy

SYNOPSIS

int platform_device_add (struct platform_device * pdev);

ARGUMENTS

pdev
    platform device we're adding

DESCRIPTION

This is part 2 of platform_device_register, though may be called separately _iff_ pdev was allocated by platform_device_alloc.